@charset "utf-8";*{margin:0;padding:0;}
a:link{color:#000;}
html, body{background-color:#520101;font-family:Verdana, Geneva, sans-serif;font-size:16px;color:#000;margin:15px;text-align:center;}
p{margin-left:10px;text-align:left;color:#000;font-size:14px;}
h1{text-align:left;color:#900;font-style:normal;font-weight:normal;text-align:left;margin-top:20px;margin-right:0px;margin-bottom:10px;margin-left:10px;font-size:22px;}
h2{text-align:left;color:#900;font-style:normal;font-weight:normal;margin-top:25px;margin-right:0px;margin-bottom:25px;margin-left:10px;font-size:18px;}
h3{font-size:16px;text-align:center;margin-left:25px;}

h4{text-align:left;color:#900;font-style:normal;font-weight:normal;text-align:center;margin-top:20px;margin-right:0px;margin-bottom:10px;margin-left:10px;font-size:22px;}

#wrapper{width:1120px;margin:auto;border:thick solid #990000;background-color:#850504;height:auto !important;min-height:100%;height:100%;}
#header0{height:20px;width:1120px;margin:0px;padding:0px;position:relative;background-color:#990000;}
#header{height:100px;width:1120px;background-image:url(../media/header_startseite.jpg);margin:0px;padding:0px;position:relative;}
#header2{height:33px;width:1120px;margin:0px;padding:0px;position:relative;background-color:#990000;}
#header ul{list-style:none;font-size:14px;position:absolute;left:20px;top:105px;}
#header li{float:left;}
#header a{display:block;padding:20px;color:#fff;text-decoration:none;}
#header a:hover{color:#000000;}
#einleitung{width:440px;height:420px;float:left;padding-left:20px;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#liebling{width:220px;height:420px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#konditorei{width:220px;height:420px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#vollwert{width:220px;height:420px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#bundeslaender{width:650px;height:430px;float:left;padding-left:19px;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#bundeslaenderkueche{width:440px;height:430px;float:left;padding-left:10px;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#gesundekueche{width:220px;height:430px;float:left;padding-left:20px;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#diabetiker{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#einkochen{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#speiseplan{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#haushaltstipps{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#knoedel{width:220px;height:430px;float:left;padding-left:20px;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#erdaepfel{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#erdbeeren{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#kaese{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#grillen{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#ostern{width:220px;height:430px;float:left;padding-left:20px;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#weihnachten{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#paul{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#ingrid{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#dag{width:220px;height:430px;float:left;background-color:#fff;font-family:Verdana, Geneva, sans-serif;}
#content8{float:left;width:1120px;text-align:left;background-color:#fff;}
#footer{clear:both;height:30px;width:1120px;background-color:#990000;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#ffffff;text-align:center;line-height:30px;}
#footer2{clear:both;height:30px;width:1120px;background-color:#c9910a;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#ffffff;text-align:center;line-height:30px;}
#footer3{clear:both;height:15px;width:1120px;background-color:#fff;font-family:Verdana, Geneva, sans-serif;font-size:12px;text-align:center;}
#werbung{float:right;width:180px;background-color:#520101;text-align:center;}
#werbung2{clear:both;height:100px;width:1120px;background-color:#fff;font-family:Verdana, Geneva, sans-serif;font-size:12px;text-align:center;line-height:30px;}
#myform{width:500px;color:#000;border:1px solid #000;line-height:2;background-color:#a9a0a0;padding-top:10px;padding-right:50px;padding-bottom:10px;padding-left:50px;}
#legend{width:85%;}